greek-fontenc
=============

Font encoding definition files with *LaTeX internal character
representation* (LICR) macros for letters and symbols from the Greek
script.

The included LaTeX packages [textalpha][1] and [alphabeta][2]
facilitate the use of Greek symbols in text.

**Version**: 2.2.1

**Copyright**: © 2010 – 2023 Günter Milde

This work may be distributed and/or modified under the conditions of the
[LaTeX Project Public License](http://www.latex-project.org/lppl.txt),
either version 1.3 of this license or any later version.

**Home**: <https://codeberg.org/milde/greek-tex>

**Latest Release**: <https://ctan.org/pkg/greek-fontenc>


Usage
-----

Usually, the font definition files are loaded via
[Babel's ``greek`` option](https://ctan.org/pkg/babel-greek),
the [textalpha][1] or [textbeta][2] packages, or the
[fontenc](https://ctan.org/pkg/fontenc) package.

Requires [text fonts supporting the Greek script][3].
With 8-bit TeX/pdfTeX, [greek-inputenc](https://ctan.org/pkg/greek-inputenc)
is recommended.

Documentation
-------------

* [greek-fontenc-doc.html][4] (CTAN)

* [greek-fontenc-doc.html](greek-fontenc-doc.html) (next to this file)

* [greek-fontenc-doc.rst][5] (source repository)


[1]: http://mirrors.ctan.org/language/greek/greek-fontenc/textalpha.sty.html
[2]: http://mirrors.ctan.org/language/greek/greek-fontenc/alphabeta.sty.html
[3]: https://ctan.org/tex-archive/macros/latex/contrib/babel-contrib/greek/babel-greek-doc.html#greek-text-fonts
[4]: http://mirrors.ctan.org/language/greek/greek-fontenc/greek-fontenc-doc.html
[5]: https://codeberg.org/milde/greek-tex/src/branch/master/greek-fontenc/greek-fontenc-doc.rst
